com.holonplatform.json.examples

## Class ExampleJackson

- java.lang.Object
- - com.holonplatform.json.examples.ExampleJackson

-     public class ExampleJackson
      extends Object

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class and Description
    --- | ---
    `static class` | `ExampleJackson.Endpoint`
    `static class` | `ExampleJackson.MyObjectMapperResolver`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ExampleJackson()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `configuration()`
    `void` | `jaxrs()`
    `void` | `json()`
    `void` | `objectMapperResource()`
    `void` | `pttype()`
    `void` | `serializationMode()`
    `void` | `serializeAndDeserialize()`
    `void` | `temporals()`
    `void` | `ttype()`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ExampleJackson

          public ExampleJackson()

  - ### Method Detail

    - #### configuration

          public void configuration()

    - #### temporals

          public void temporals()
                         throws IOException

      Throws:
        `IOException`

    - #### json

          public void json()

    - #### ttype

          public void ttype()
                     throws IOException

      Throws:
        `IOException`

    - #### serializeAndDeserialize

          public void serializeAndDeserialize()
                                       throws com.fasterxml.jackson.core.JsonProcessingException

      Throws:
        `com.fasterxml.jackson.core.JsonProcessingException`

    - #### pttype

          public void pttype()
                      throws IOException

      Throws:
        `IOException`

    - #### jaxrs

          public void jaxrs()

    - #### objectMapperResource

          public void objectMapperResource()

    - #### serializationMode

          public void serializationMode()

Copyright © 2019 The Holon Platform. All rights reserved.